<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
        <!-- Configurations -->     
		<text name="configuration_SL"                    	 					text="Special paintwork"					/>     
		<text name="configuration_BP"                    	 					text="Front bumper"							/>     
		<text name="configuration_BP_900"                    	 				text="Front bumper with 900kg"				/>    
		<text name="configuration_BP_1400"                    	 				text="Front bumper with 1400kg"				/>        
		<text name="configuration_DF"                    	 					text="Decal color"							/>      
		<text name="configuration_FB"                    	 					text="Front flasher"						/>     
		<text name="configuration_GS"                    	 					text="Tinted windows"						/>   
		<text name="configuration_HK"                    	 					text="Hood cooler 1"						/>   
		<text name="configuration_HK2"                    	 					text="Hood cooler 2"						/>   
		<text name="configuration_KG"                    	 					text="Radiator grille"						/>   
		<!-- Sitze -->                                                                
		<text name="configuration_Seats"                  	 					text="Seats"								/>                                          	
		<text name="configuration_Leather"                	 					text="Leather"								/>                                          	
		<text name="configuration_Grammer"                	 					text="Grammer gray"							/>                                          	
		<text name="configuration_Alcantara"               	 					text="Grammer Alcantara"					/>                                          	
		<text name="configuration_White"                	 					text="Grammer white"						/>                                          	
		<text name="configuration_Grey"	                	 					text="Grammer light gray"					/>                                          	
		<text name="configuration_Black"                	 					text="Grammer black"						/>                                          	
		<text name="configuration_Beige"                	 					text="Grammer beige"						/>                                          	
		<text name="configuration_Brown"                	 					text="Grammer brown"						/> 
                                        	
	</texts>
</l10n>			